.outline {
	border: 1px dotted red
}
body {
	font-family: "Lato", sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin-top: 0;
	margin-bottom: 1rem;
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5rem;
	line-height: 1.1;
}
h2 {
	font-size: 42px;
	font-size: 2.625em;
	font-weight: 200;
	color: #ffffff;
}
h4 {
	font-size: 32px;
	font-size: 2em;
	font-weight: 300;
}
p.title {
	font-size: 20px;
	font-size: 1.25em;
	font-weight: 500;
	
}
/****************************
Header
******************************/
header.row {
	background: #ffffff;
	padding: 10px;
}
.pano1, .pano2, .pano3 {
	background-repeat: no-repeat;
	background-size: auto;
}
.pano1 {
	background-image: url(../img/pano-bkg-1.jpg);
}
.pano2 {
	background-image: url(../img/pano-bkg-2.jpg);
}
.pano3 {
	background-image: url(../img/pano-bkg-3.jpg);
}
.pano-container {
	min-height: 350px;
	background-color: #296ba3;
	padding-top: 100px;
	padding-left: 50px;
}
.pano-bkg {
	background-color: #2A6BA3;
}
.subhead, .subhead2 {
	color: #ffffff;
	font-weight: 400;
	font-size: 20px;
	font-size: 1.25em;
}
.subhead {
	font-size: 24px;
	color: #0096d6;
}
.subhead2 {
	color: #000000;
}
p.subhead3 {
	font-size: 24px;
	color: #ffffff;
}
h3.cust-serv-num {
	font-size: 30px;
	font-size: 1.875em;
	margin-top: 50px;
}
.banner-container {
	background-color: #d7d7d7;
	padding: 0 15px;
}
.content-body {
	margin-top: 30px;
}
.banner-container h3 {
	margin-top: 30px;
}
.free-trial-container {
	padding-bottom: 30px;
	margin-bottom: 50px;
}
.learn-more i {
	margin-top: 30px;
}
i {
	color: #5276ba;
	margin-right: 7px;
}
ul {
	margin-bottom: 75px;
}
ul li {
	margin-bottom: 10px;
	background-image: url(../img/check.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding-left: 30px;
}
.whitepaper h3 {margin-top:50px;}
.whitepaper img {border:1px solid #949494; margin-bottom:30px; }
.learn-more {
	margin: 30px 0;
}

@media screen and (max-width:480px) {
video {
	width: 355px;
	height: auto;
}
header h3 a {font-size:20px;}
}
video {
	margin: 30px 0;
	border: 1px solid #A2A2A2;
}

.caption p:first-child {
	margin-bottom:30px;
}
/*******************************
Buttons & Text Links
*******************************/

.text-link:link, .text-link:visited {
	color: #0096D6;
}
.text-link:hover, .text-link:active {
	color: #007aae;
}
.btn {
	min-width: 230px;
	color: #ffffff;
	background-color: #0096D6;
}
.btn:hover, .btn:active {
	background-color: #007aae;
}
/*******************************
Contact Us
********************************/
table {
	margin-top: 50px;
}
tbody {
	border-bottom: 5px solid #cccccc;
}
/*******************************
Form
********************************/
.form-container {
	background-color: #ebebeb;
	padding: 50px 20px;
}
/*******************************
Footer
********************************/
footer {
	margin: 50px 0 75px 0;
}
.copyright {
	font-size: 12px;
	font-family: arial;
	margin-top: 15px;
}
